<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional //EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xmlns:o="urn:schemas-microsoft-com:office:office"
      xmlns:v="urn:schemas-microsoft-com:vml">
<head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
    <meta content="width=device-width" name="viewport"/>
    <meta content="IE=edge" http-equiv="X-UA-Compatible"/>
    <title></title>
    <style type="text/css">
        body {
            margin: 0;
            padding: 0;
            font-size: 15px;
        }

        table,
        td,
        tr {
            vertical-align: top;
            border-collapse: collapse;
        }

        * {
            line-height: inherit;
        }

        a[x-apple-data-detectors=true] {
            color: inherit !important;
            text-decoration: none !important;
        }
    </style>
    <style id="media-query" type="text/css">

        @media (max-width: 660px) {

            .block-grid,
            .col {
                min-width: 320px !important;
                max-width: 100% !important;
                display: block !important;
            }

            .block-grid {
                width: 100% !important;
            }

            .col {
                width: 100% !important;
            }

            .col.num3 {
                width: 50% !important;
                min-width: 50% !important;
                display: inline-block !important;
                float: left !important;
            }

            ._movici_bloc_top {
                padding: 10px 30px !important;
            }

            .button-container {
                text-align: center !important;
            }

            ._movici_top_title > p > span {
                font-size: 40px !important;
            }

            ._movici_top_txt > div > p > span {
                font-size: 15px !important;
            }

            ._movici_top_name {
                font-size: 24px !important;
            }

            ._movici_bloc_footer {
                width: 50% !important;
            }

            ._movici_btn_footer {
                padding: 10 15px !important;
                width: 70% !important;

            }

            .col > div {
                margin: 0 auto;
            }

            img.fullwidth,
            img.fullwidthOnMobile {
                max-width: 100% !important;
            }

            .no-stack .col {
                min-width: 0 !important;
                display: table-cell !important;
            }

            .no-stack.two-up .col {
                width: 50% !important;
            }

            .no-stack .col.num4 {
                width: 33% !important;
            }

            .no-stack .col.num8 {
                width: 66% !important;
            }

            .no-stack .col.num4 {
                width: 33% !important;
            }

            .no-stack .col.num3 {
                width: 25% !important;
            }

            .no-stack .col.num6 {
                width: 50% !important;
            }

            .no-stack .col.num9 {
                width: 75% !important;
            }

            .video-block {
                max-width: none !important;
            }

            .mobile_hide {
                min-height: 0px;
                max-height: 0px;
                max-width: 0px;
                display: none;
                overflow: hidden;
                font-size: 0px;
            }

            .desktop_hide {
                display: block !important;
                max-height: none !important;
            }
        }
    </style>
</head>

<body class="clean-body" style="margin: 0; padding: 0; -webkit-text-size-adjust: 100%; background-color: #FFFFFF;">
<table bgcolor="#FFFFFF" cellpadding="0" cellspacing="0" class="nl-container" role="presentation"
       style="table-layout: fixed; vertical-align: top; min-width: 320px; Margin: 0 auto; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; background-color: #FFFFFF; width: 100%;"
       valign="top" width="100%">
    <tbody>
    <tr style="vertical-align: top;" valign="top">
        <td style="word-break: break-word; vertical-align: top;" valign="top">
            {# Header #}
            <div style="background-color:transparent;">
                <div class="block-grid"
                     style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: transparent;">
                    <div style="border-collapse: collapse;display: table;width: 100%;background-color:transparent;">

                        <div class="col num12"
                             style="min-width: 320px; max-width: 640px; display: table-cell; vertical-align: top; width: 640px;">
                            {# <div style="width:100%;text-align:center;padding-top:10px;padding-bottom:0">
                                <span style="font-size:12px;font-family: Arial, Helvetica Neue, Helvetica, sans-serif;">
                                    <a style="color:#99999d" target="_blank" href="[[PERMALINK]]">Voir la version en ligne</a>
                                </span>
                            </div> #}
                            <div style="width:100% !important;">
                                <div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:0px; padding-right: 0px; padding-left: 0px;">
                                    <div align="center" class="img-container center autowidth"
                                         style="padding-right: 0px;padding-left: 0px;">
                                            <img align="center"
                                                 alt="Mov'ici avec la région Auvergne-Rhône-Alpes" border="0"
                                                 class="center autowidth"
                                                 src="{{api_env('EMAILS_PLATFORM_URL')}}{{api_env('EMAILS_IMAGES_BASE_URL')}}{{api_env('EMAILS_HEADER_BACKGROUND')}}"
                                                 style="text-decoration: none; -ms-interpolation-mode: bicubic; border: 0; height: auto; width: 100%; max-width: 640px; display: block;"
                                                 title="Mov'ici avec la région Auvergne-Rhône-Alpes"
                                                 width="640"
                                            />
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            {# End header #}

            {% block body %}
            {% endblock %}

            {# Footer #}    
            <div style="background-color:transparent;">
                <div class="block-grid"
                     style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: transparent;">
                    <div style="border-collapse: collapse;display: table;width: 100%;background-color:transparent;">
                  
                        <div class="col num12"
                             style="min-width: 320px; max-width: 640px; display: table-cell; vertical-align: top; width: 640px;">
                            <div style="width:100% !important;">
                                <div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:0px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
                                    <div align="center" class="img-container center autowidth"
                                         style="padding-right: 0px;padding-left: 0px;">
                                            <img align="center" alt="A très bientôt avec Mov'ici" border="0"
                                                 class="center autowidth"
                                                 src="{{api_env('EMAILS_PLATFORM_URL')}}{{api_env('EMAILS_IMAGES_BASE_URL')}}{{api_env('EMAILS_FOOTER_BACKGROUND')}}"
                                                 style="text-decoration: none; -ms-interpolation-mode: bicubic; border: 0; height: auto; width: 100%; max-width: 640px; display: block;"
                                                 title="A très bientôt avec Mov'ici" width="640"
                                            />          
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div style="background-color:transparent;">
                <div class="block-grid four-up"
                     style="padding-bottom:30px;Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: transparent;">
                    <div style="border-collapse: collapse;display: table;width: 100%;background-color:transparent;">
                        <div class="col num3 _movici_bloc_footer"
                             style="max-width: 320px; min-width: 160px; display: table-cell; vertical-align: top; width: 160px;">
                            <div style="width:100% !important;">
                                <div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
                               
                                    <div style="color:#555555;font-family:Arial, Helvetica Neue, Helvetica, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
                                        <div style="font-size: 14px; line-height: 1.2; color: #555555; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; mso-line-height-alt: 17px;">
                                            <p style="font-size: 10px; line-height: 1.2; word-break: break-word; text-align: center; mso-line-height-alt: 12px; margin: 0;">
                                                <span style="font-size: 12px;">Une question ?</span></p>
                                        </div>
                                    </div>
                                    <div align="center" class="button-container"
                                         style="padding-top:0px;padding-right:5px;padding-bottom:5px;padding-left:5px;">
                                            <a 
                                                href="{{api_env('EMAILS_PLATFORM_URL')}}/contact"
                                                class="_movici_btn_footer"
                                                style="-webkit-text-size-adjust: none; text-decoration: none; display: inline-block; color: #000000; background-color: #ffffff; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; width: auto; width: auto; border: 1px solid #000000;font-family: Arial, Helvetica Neue, Helvetica, sans-serif; text-align: center; mso-border-alt: none; word-break: keep-all;font-size:10px;padding:10px 15px;"
                                                target="_blank"><b>CONTACT</b>
                                            </a>
                                    </div>
                                </div>
                            </div>
                        </div>
            
                        <div class="col num3 _movici_bloc_footer"
                             style="max-width: 320px; min-width: 160px; display: table-cell; vertical-align: top; width: 160px;">
                            <div style="width:100% !important;">
                                    <div style="color:#555555;font-family:Arial, Helvetica Neue, Helvetica, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
                                        <div style="font-size: 14px; line-height: 1.2; color: #555555; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; mso-line-height-alt: 17px;">
                                            <p style="font-size: 10px; line-height: 1.2; word-break: break-word; text-align: center; mso-line-height-alt: 12px; margin: 0;">
                                                <span style="font-size: 12px;">Voyager en temps réel ?</span></p>
                                        </div>
                                    </div>
                                    <div align="center">
                                        <a   
                                            href="https://play.google.com/store/apps/details?id=fr.auvergnerhonealpes.movici"
                                            class="_movici_btn_footer"
                                            style="-webkit-text-size-adjust: none; text-decoration: none; display: inline-block; color: #000000; background-color: #ffffff; width: auto; width: auto; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; text-align: center; word-break: keep-all;padding:10px 8px;font-size:10px;"
                                            target="_blank"><img src="{{api_env('EMAILS_PLATFORM_URL')}}{{api_env('EMAILS_IMAGES_BASE_URL')}}{{api_env('EMAILS_ANDROID_LOGO')}}"/>
                                        </a>
                                        <a   
                                            href="https://apps.apple.com/fr/app/movici/id1339069695"
                                            class="_movici_btn_footer"
                                            style="-webkit-text-size-adjust: none; text-decoration: none; display: inline-block; color: #000000; background-color: #ffffff; width: auto; width: auto; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; text-align: center; word-break: keep-all;padding:10px 8px;font-size:10px;"
                                            target="_blank"><img src="{{api_env('EMAILS_PLATFORM_URL')}}{{api_env('EMAILS_IMAGES_BASE_URL')}}{{api_env('EMAILS_IOS_LOGO')}}"/>
                                        </a>
                                    </div>
                            </div>
                        </div>
                        <div class="col num3 _movici_bloc_footer"
                             style="max-width: 320px; min-width: 160px; display: table-cell; vertical-align: top; width: 160px;">
                            <div style="width:100% !important;">
                                <div style="border:0; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 0px;">
              
                                    <div style="color:#555555;font-family:Arial, Helvetica Neue, Helvetica, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
                                        <div style="font-size: 14px; line-height: 1.2; color: #555555; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; mso-line-height-alt: 17px;">
                                            <p style="font-size: 10px; line-height: 1.2; word-break: break-word; text-align: center; mso-line-height-alt: 12px; margin: 0;">
                                                <span style="font-size: 12px;">Un nouveau trajet ?</span></p>
                                        </div>
                                    </div>
                                    <div align="center" class="button-container" style="padding-top:0px;padding-right:5px;padding-bottom:5px;padding-left:5px;">
                                        <a
                                            href="{{api_env('EMAILS_PLATFORM_URL')}}{{api_env('EMAILS_HOME_URL')}}"
                                            class="_movici_btn_footer"
                                            style="-webkit-text-size-adjust: none; text-decoration: none; display: inline-block; color: #ffffff; background-color: #5fb866; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; width: auto; width: auto;border:1px solid #5fb866;font-family: Arial, Helvetica Neue, Helvetica, sans-serif; text-align: center; mso-border-alt: none; word-break: keep-all;padding:10px 15px;font-size:10px;"
                                            target="_blank"><b>COVOITURONS</b>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                </div>
            </div>
            {# End footer #}    
        </td>
    </tr>
    </tbody>
</table>
</body>
</html>